<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpPurchaseReturns\Pages;

use App\Filament\Resources\DberpPurchaseReturns\DberpPurchaseReturnResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpPurchaseReturns extends ListRecords
{
    protected static string $resource = DberpPurchaseReturnResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}